Page MenuHomePhabricator

Wikidata query - investigate rcstream for push based update notifications
Closed, DeclinedPublic

Description

Not super high priority because it'd add more complexity. It'll buy more up to date graphs though!

Related Objects

Event Timeline

Manybubbles raised the priority of this task from to Low.
Manybubbles updated the task description. (Show Details)
Manybubbles added subscribers: Manybubbles, ori.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2015, 9:04 PM
JohnLewis moved this task from incoming to monitoring on the Wikidata board.Jan 24 2015, 1:13 PM
Restricted Application added a project: Discovery. · View Herald TranscriptDec 10 2015, 6:54 PM
Smalyshev closed this task as Declined.Jan 13 2016, 9:15 PM
Smalyshev claimed this task.
Smalyshev added a subscriber: Smalyshev.

Looks like RCStream alone does not allow to start from arbitrary point, so it probably won't work for WDQS. Maybe T114443 is a better approach.